Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: can't download winterboard

  1. #1
    iPhone? More like MyPhone itsjustlenny's Avatar
    Join Date
    Aug 2008
    Location
    Miami, Florida, United States
    Posts
    176
    Thanks
    15
    Thanked 4 Times in 4 Posts

    Default can't download winterboard
    so I updated to fw 2.1 and I went in cydia and I click on install winterboard and it gives me some dependencies error. And I'm also not seeing as many apps as I saw before updating. I also can't find 5 dock app. I'm not sure if I'm missing a source or what is going on. Thanks

  2. #2
    Im getting the same thing - error couldnt configure pre-depend dpkg for grep,probably a dependency cycle, what ever the h3ll that means

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •